package org.kde.koala;
import org.kde.qt.*;


/** {@link KWindowListMenu} emits these signals */
public interface KWindowListMenuSignals {
	void activatedRedirect( int itemId );
	void highlightedRedirect( int itemId );
	void destroyed( QObject obj );
	void activated( int itemId );
	void highlighted( int itemId );
	void aboutToHide();
	void aboutToShow();
}

